﻿@import url("reset.css");
body
{
    background-color: #34a6dd;
    font-size: 12px;
}
p
{
    line-height: 15px;
}

#thtvWrapper { margin: 0 auto }
#contentShell { background: transparent !important;}

#wrapper
{
    height: 860px;
    margin: 0 auto 20px;
    position: relative;
    width: 1000px;
}
#header
{
    position: absolute;
    width: 1000px;
    z-index: 100;
}
#trees
{
    background: url("../images/layout/sprite.png") repeat scroll 0 0 transparent;
    height: 145px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    
}


/* main navigation */

#navigation
{
    left: 162px;
    position: absolute;
}
#navigation li
{
    float: left;
}
#navigation li
{
    display: block;
}


/* content wrapper */

#content-wrapper
{
    background: url("../images/layout/sprite.png") repeat scroll 16px -157px transparent;
    height: 539px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 90;
}

#content
{
    background: url("../images/layout/home-bg.jpg") no-repeat scroll 41px 0 transparent;
    height: 545px;
    width: 100%;
}


/* footer promotion rotator */

#footer-promos
{
    background: url("../images/layout/sprite.png") repeat scroll 16px -696px transparent;
    height: 233px;
    position: absolute;
    top: 539px;
    width: 100%;
    z-index: 90;
}
#footer-promos #promos
{
    top: 50px;
    left: 82px;
    position: relative;
    height: 133px;
    width:850px;
    overflow:hidden;
}
#footer-promos li
{
    float: left;
    margin-right: 23px;
}
#footer-promos li img
{
    width:188px;
    height:134px;
}


#footer-promos-prev, #footer-promos-next
{
    cursor: pointer;
    background: url("../images/layout/sprite.png");
    width: 46px;
    height: 46px;
    float: left;
    text-indent: -999em;
}
#footer-promos-prev
{
    background-position: 0 -1031px !important;
    left: 24px;
    position: absolute;
    top: 84px;
}
#footer-promos-next
{
    background-position: -53px -1031px !important;
    left: 917px;
    position: absolute;
    top: 84px;
}
#footer-promos-prev:hover
{
    background-position: 0 -1081px !important;
}
#footer-promos-next:hover
{
    background-position: -53px -1081px !important;
}


/* footer with white background */

#footer
{
    background: url("../images/layout/sprite.png") repeat scroll 16px -928px transparent;
    height: 97px;
    position: absolute;
    top: 770px;
    width: 100%;
    z-index: 70;
}
#footer .parents
{
    display: block;
    float: left;
    margin-left: 65px;
    width: 167px;
}
#footer .legal
{
    display: block;
    float: left;
    font-size: 9px;
    margin-right: 20px;
    margin-top: 6px;
    width: 319px;
    line-height:1;
}

#footer .logos
{
    float: left;
}
#footer .logos li
{
    float: left;
}


/* rounded border thumbnail used on character detail pages and extra pages */

.thumbnail-link
{
    position: relative;
}
.thumbnail-link, .thumbnail-link a, .thumbnail-link img
{
    display: block;
    width: 120px;
    height: 100px;
}
.thumbnail-link a
{
    text-indent: -999em;
    background: url(../images/layout/extras-sprite.png) -120px 0;
}
.thumbnail-link a:hover
{
    background-position: 0 0px;
}
.thumbnail-link a
{
    position: absolute;
    top: 0px;
}

#admin-bar
{
    text-align: center;
    background: #000;
    color: #fff;
    font-size: 0.9em;
    font-weight: 700;
    z-index: 1000;
    padding: 4px 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#admin-bar input, #admin-bar select { font-size: 0.9em }
